export function logInfo(text) {
    var tmp = "\x1b[32m[Info] \x1b[0m" + text;
    console.log(tmp)
}

export function logWarning(text) {
    var tmp = "\x1b[33m[Warn] \x1b[0m" + text;
    console.log(tmp)
}


export function logError(text) {
    var tmp = "\x1b[31m[Error] \x1b[0m" + text;
    console.log(tmp)
}

export function logCritical(text) {
    var tmp = "\x1b[4m\x1b[31m[Critical]\x1b[0m \x1b[4m" + text + "\x1b[0m";
    console.log(tmp)
}

export function logNotice (text) {
    var tmp = "\x1b[36m[Notice] \x1b[0m" + text;
    console.log(tmp)
}

export function logDebug(text) {
    var tmp = "\x1b[36m[DEBUG] \x1b[0m" + text;
    console.log(tmp)
}

export function logChat (text) {
    var tmp = "\x1b[35m[CHAT] \x1b[0m" + text;
    console.log(tmp)
}

